Universidad Veracruzana

Skip to main content

Vulnerabilidad Impresoras HP Agosto 2018

 

07/08/2018

Boletín de seguridad informática

 

Vulnerabilidad en impresoras HP

 

Descripción:

 

Hewlett Packard ha publicado en su sitio una lista de sus productos afectados por una vulnerabilidad que permite la ejecución remota de código en múltiples modelos, con los siguientes identificadores CVE-2018-5924 y CVE-2018-5925 viéndose afectadas las impresoras de inyección de tinta (inkjet).

 

Recursos:

 

  • HP Pagewide Pro
  • HP DesignJet
  • HP Officejet, HP Deskjet y HP Envy

 

 

Solución:

 

HP ha proporcionado las actualizaciones de Firmware para las impresoras afectadas en su página https://support.hp.com/us-en/document/c02919168 seleccione HP Software and Drivers seleccione su producto y busque la actualización del firmware disponible.

 

Para mas información:

 

https://support.hp.com/us-en/document/c06097712

HPSBHF03589 rev. 2 – HP Ink Printers Remote Code Execution | HP® Customer Support

support.hp.com

Security Bulletin HPSBHF03589 – HP Ink Printers Remote Code Execution

 

Ante cualquier duda o aclaración comunícate con el CSIRTUV a las extensiones 11505, 11532 y 11564 o al correo contactocsirt@uv.mx

Enlaces de pie de página

Ubicación

Gonzalo Aguirre Beltrán, Zona Universitaria, 91090 Xalapa-Enríquez, Ver., México

Redes sociales

Transparencia

Código de ética

Última actualización

Fecha: 14 junio, 2024 Responsable: Coordinación de Gestión de Incidentes de Ciberseguridad Contacto: contactocsirt@uv.mx